Subject: RE: [Rmt] Should RS FEC I-D be a working group item?

From: [email-masked]
Date: Thu, 10 Nov 2005 16:58:43 +0200

As said an IETF ago, I'm also in favour. I think taking this exact code
(which has become the de facto in open source university efforts) makes
a lot of sense.

I also think it's worth considering Brian's comments about GF(8) and
GF(16). Whether we should accept also these into RMT as a WG item?
(Obviously we would need someone to start writing them and an individual
submission - would be the right place to start). But for now, is the
proposal only based on accepting the Luigi's/MDS I-D?

Cheers, Rod.

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On 
>Behalf Of ext Michael Luby
>Sent: 09 November, 2005 21:35
>To: 'Vincent Roca'
>Cc: [email-masked]
>Subject: RE: [Rmt] Should RS FEC I-D be a working group item?
>
>Thanks.  This looks good to me.
>
>-----Original Message-----
>From: Vincent Roca [mailto:[email-masked]]
>Sent: Wednesday, November 09, 2005 11:20 AM
>To: Michael Luby
>Cc: [email-masked]
>Subject: Re: [Rmt] Should RS FEC I-D be a working group item?
>
>Hello Mike,
>
>Sorry, I forgot to add the explanations that I gave during the 
>session, Monday.
>
>1- Yes the final I-D aims to be 100% compatible with Luigi's 
>codec, version 2, July 1998, and this one is MDS. We've been 
>confused by version 1...
>
>2- Yes, the proposal defines a fully specified FEC Enc ID.
>
>3- Our plan is to only consider the fully MDS scheme, 
>forgotting completely the other one.
>
>Cheers,
>
>  Vincent
>
>>Sorry, not having been at the RMT meeting, it would be good to know a
>little
>>more context on the question you asked.
>>
>>(1) What was submitted as a "Reed-Solomon" code to the 
>current IETF was 
>>not a Reed-Solomon code (not MDS, for example).  Is the plan 
>to prepare 
>>and submit a true Reed-Solomon code proposal?
>>
>>(2) Is the plan to do a fully-specified FEC Encoding ID? (At 
>some point 
>>there was also a submittal of an Under-Specified FEC Encoding 
>ID for a 
>>Reed-Solomon code.)
>>
>>(3) If the answer to (1) is yes, then is there also a plan to also go 
>>forward with the proposal that was Reed-Solomon-like but that 
>was not a 
>>Reed-Solomon proposal?
>>
>>Mike
>>  
>>
>
>
>
>_______________________________________________
>Rmt mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/rmt
>

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt